#no-javascript::after {
	content: "Please enable Javascript! Lot of elements in the website need it, so that you can get the full experience! It is possible you are using Internet Explorer. Please use Chrome or firefox instead.";
}
#no-javascript {
	text-align: center;
	width: 100%;
	background-color: rgb(188, 45, 55);
	font-size: 20px;
	color: rgb(219, 250, 192);
	font-weight: bold;
	padding: 20px 0;
}
#hero .logout {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 75px;
    height: 30px;
    font-weight: bold;
    font-size: 20px;
    background-color: rgb(186, 188, 247);
}
#hero .login-status {
    position: absolute;
    right: 80px;
    bottom: 0;
    font-weight: bold;
    font-size: 20px;
    border: 3px solid black;
    padding: 2px 6px 0 6px;
    border-bottom: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: rgba(133, 132, 241, 0.8);
}
#hero .login-status span {
    color: rgb(255, 255, 255);
	padding: 0px;
}
#hero {
    position: relative;
    height: 40px;
    overflow: hidden;
    text-align: center;
    background-color: rgb(210, 211, 255);
}
#hero img {
    width: 100%;
    opacity: 0.0;
}
.nav_pc {
	width: 100%;
    height: 55px;
    background-color: rgb(133, 132, 241);
    border-bottom: rgb(0, 0, 0) solid 2px;
}
.nav_pc div{
    float: left;
    background-color: rgb(210, 211, 255);/* rgb(92, 80, 146);*/
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: rgb(0, 0, 0) solid 1px;
    border-top: none;
    padding: 10px 5px;
    margin-left: 3px;
}
.nav_pc div p {
	font-family: Arial;
    font-size: 24px;
    color: rgb(0, 0, 0);
}
header .nav_pc #checkout {
	position: relative;
	float: right;
	right: -100px;
}
header .nav_pc #account {
	position: relative;
	float: right;
	right: 125px;
}
header {
    position: relative;
    background-color: rgb(92, 80, 146);
}
header .show {
	display: block;
    position: absolute;
    border-radius: 0px;
    border-bottom: 2px black solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: rgb(133, 132, 241);
    
}
.nav_mobile {
	display: none;
	z-index: 1;
	width: 100%;
    text-align: center;
}
#nav_button{
	text-align: center;
    border-top: black 1px solid;
    border-bottom: black 1px solid;
}
.nav_mobile div {
	padding: 5px 0px;
	height: 18px;
}

.nav_mobile div p{
    font-family: Arial;
    font-size: 20px;
}

a {text-decoration: none}
a:link, a:visited{
	color: rgb(0, 0, 0);
}

a:hover{
    color: rgb(0,0,153);
	text-decoration: underline;
}
#contacts p:hover{
	cursor: pointer;
	color: rgb(0,0,153);
	text-decoration: underline;
}
/*
 *  Contact popup
 */
#contact-popup.show {
    display: block;
}
#contact-popup {
    display: none;
	position: absolute;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 320px;
    height: 400px;
    z-index: 1;
    border-radius: 10px;
    border: 5px solid rgba(92, 80, 146, 0.85);
    background-color: rgba(210, 211, 255, 0.85);
}
#contact-popup .head {
    display: flex;
    flex-direction: row;
}
#contact-popup .head p {
    flex: 80%;
    text-align: center;
}
#contact-popup .head button {
    flex: 20%;
    border-radius: 10px;
}
#contact-popup .text {
    padding: 5px;
}
